* {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-family: inherit;
font-size: 100%;
vertical-align: baseline
}
body {
line-height: 1;
color: #000;
background: #fff
}
ol,
ul {
list-style: none
}
table {
border-collapse: separate;
border-spacing: 0;
vertical-align: middle
}
caption,
th,
td {
text-align: left;
font-weight: normal;
vertical-align: middle
}
a img {
border: none
}
.privet {
color: #00f
}
html,
body {
font-family: "pragmatica-web";
height: 100%;
position: relative
}

.clear:after {
visibility: hidden;
display: block;
font-size: 0;
content: " ";
clear: both;
height: 0;
}
* html .clear             { zoom: 1; } /* IE6 */
*:first-child+html .clear { zoom: 1; } /* IE7 */

#preloadingMask {
background-color: #fff;
width: 100vw;
height: 100vh;
position: fixed;
z-index: 999
}
*::-moz-selection {
background: #FBCA00;
}
*::selection {
background: #FBCA00;
}
#site {
min-width: 296px;
margin: 0 auto;
overflow: hidden;
z-index: 1;
}
#site #content {
padding: 84px;
}

.home_page_wrap #site #content  {
padding: 84px;
min-height: 100vh;
box-sizing: border-box;
display: table;
width: 100%;
}


.home_page_wrap #center li {
-webkit-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;
opacity:1;
}

.home_page_wrap #center li:hover {
opacity:0.5;
}

#left {
margin: 0 0px 0 0;
position: relative;
}

#left > .big {
width: 100%;
display: block;
border-radius: 8px;
margin-bottom: 36px;
}

#left > article {
color: #000;
font-family: 'adonis-web';
line-height: 36px;
font-size: 18px;
max-width: 950px;
margin: 0 auto;
}

#left > article iframe {
width: 100%;
height: 440px;
}

#left > article p {
margin-bottom:15px !important;
}

#left > article > .fluid-width-video-wrapper {
margin-top: 46px;
margin-bottom: 46px;
}

#left > article > img {
border-radius: 8px;
margin-bottom: 46px;
margin-top: 46px;
display: block;
width: 100%;
}

#left > article > div {
display: block;
width: 100%;
}

#left > article a {
color: #000;
text-decoration: none;
border-bottom: 1px solid #000;
line-height: 24px
}
h1 {
font-size: 45px;
color: #000;
font-weight: 700;
margin-bottom: 36px;
}

h2 {
font-size: 35px;
font-weight: 700;
margin-bottom: 36px;
margin-top: 36px;
line-height: 48px;
color: #000;
}

.footnote {
font-size: 15px;
margin-left: 0;
line-height: 36px;
font-style: italic;
}

.noselect {
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none
}
nav {
line-height: 36px;
font-weight: 400;
font-size: 15px;
width: 230px;
right: 13px;
position: fixed;
z-index: 10;
overflow: hidden;
}
nav.opened {
overflow-y: scroll;
padding: 0 24px;
margin-left: -24px
}

nav .open {
display: none;
width: 20px;
position: absolute;
z-index: 11;
height: 13px;
background-image: url("../furniture/open.svg");
background-color: #fff;
background-position: center;
background-repeat: no-repeat;
right: 24px;
top: 30px;
cursor: pointer;
opacity: 1;
-ms-filter: none;
-webkit-filter: none;
filter: none;
}

nav .close {
display: none;
width: 18px;
position: absolute;
z-index: 11;
height: 17px;
background-image: url("../furniture/close.svg");
background-color: #fff;
background-position: center;
background-repeat: no-repeat;
right: 24px;
top: 28px;
cursor: pointer;
opacity: 1;
-ms-filter: none;
-webkit-filter: none;
filter: none
}

nav.smallHeight {
position: absolute;
}

nav > a {
font-size: 20px;
color: #000;
font-weight: bold;
display: block;
margin-bottom: 36px;
margin-left: 30px;
text-decoration: none;
}

nav ul#nav {
margin-left: 30px;
position: relative;
}

nav ul#nav li {
border-bottom: 1px solid #000;
display: inline;
line-height: 20px;
-webkit-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;
}

nav ul#nav li:hover {
border-bottom: 1px solid #cdd4e2;
}

nav ul#nav li:after {
content: "";
display: block
}
nav ul#nav li.current {
border-bottom: none;
}
nav ul#nav li.current > a > span {
margin-left: -30px
}
nav ul#nav li.current > a, nav ul#nav li:hover > a {
color: #cdd4e2;
}

nav ul#nav li a {
text-decoration: none;
color: #000;
line-height: 24px;
font-size: 15px;
position: relative;
font-family: 'adonis-web';
-webkit-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;
}

nav ul#social {
margin-top: 48px;
margin-left: 30px;
height: 24px;
}


.home_page_wrap nav input {
color: white !important;
}


nav ul#social li {
display: inline-block;
margin-right: 8px;
}

#social a img{
opacity:1;
-webkit-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;
}

#langs a {
font-weight: normal !important;
opacity:1;
-webkit-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;
}


nav ul#social li img {
display: block
}
nav ul#langs {
margin-left: 30px;
margin-top: 38px;
position: relative;
}

nav ul#langs li {
display: block;
margin: -10px 0;
}
nav ul#langs li:after {
content: "";
display: block
}
nav ul#langs li.current {
border-bottom: none;
}
nav ul#langs li.current > a > span {
margin-left: -30px
}
nav ul#langs li.current > a {
color: #6b6e75;
cursor: default
}
nav ul#langs li a {
text-decoration: none;
color: #000;
line-height: 19px;
font-size: 15px;
position: relative;
font-family: 'adonis-web';
border-bottom: 1px solid black;
display: inline-block;
padding: 0px;
}

.home_page_wrap nav ul#langs li a {
border-bottom: 1px solid white;
}

nav #copyright {
margin-left: 30px;
font-size: 15px;
margin-top: 36px;
color: #000;
font-family: "adonis-web";
}

nav form#search {
width: 123px;
margin-left: 30px;
height: 24px;
position: fixed;
bottom: 84px;
font-size: 0.9em;
}

nav form#search.smallHeight {
position: relative;
bottom: -36px;
padding-bottom: 84px;
}

nav form#search #searchWrap {
border: 1px solid #000;
box-sizing: border-box;
width: 123px;
height: 24px;
border-radius: 6px;
position: relative;
}

nav form#search #searchWrap input[type=text] {
border: none;
background: transparent;
height: 24px;
line-height: 24px;
margin: 0;
position: absolute;
margin: -1px;
padding: 0 7px;
color: #000;
width: 95px;
font-family: 'pragmatica-web';
}
nav form#search #searchWrap input[type=text]:focus {
outline: none
}

nav form#search #searchWrap input[type=submit] {
width: 24px;
height: 24px;
top: 0;
right: 0;
border: none;
cursor: pointer;
position: absolute;
background-image: url("../furniture/searchBlack.svg");
background-repeat: no-repeat;
background-position: center;
background-color: transparent;
}
nav form#search #searchWrap input[type=submit].home {
background-image: url("../furniture/searchWhite.svg")
}


.pressroom {
margin:0 0 50px 0;
}

.press_top {
position:relative;
}

.info {
position:absolute;
top:0px;
left:0px;
text-align:right;
width: 140px;
}

.press_top h2 {
margin: 0 0 0 160px;
font-size: 1.6em;
line-height: 1.6em;
}

.press_top .date {
width: 100%;
display: block;
}

.year {
position: absolute;
left: 0px;
font-size: 35px;
font-family: 'pragmatica-web';
font-weight: 300;
}

.recommend:nth-child(even) {
padding-left: 5%;
}
.recommend {
display: inline-block;
width: 45%;
margin-bottom: 36px;
font-family: 'adonis-web';
vertical-align: top;
}

.recommend img {
display: block;
position: relative;
width: 45%;
padding-right: 10%;
float: left;
max-width: 200px;
}

.recommend_wps {
width: 45%;
float:right;
}

.recommend .name {
font-style: italic;
}

.recommend .author {
font-weight: 700;
}

.home_page_wrap #nav{
display:none;
}

.home_page_wrap a {
color: white !important;
font-weight: bold;
text-decoration: none;
display: block;
padding: 10px 0;
}



.home_page_wrap nav #copyright{
color:white !important;
}

.home_page_wrap nav form#search #searchWrap {
border: 1px solid white !important;
}

.home_page_wrap nav #searchWrap input[type=submit] {
background-image: url("../furniture/searchWhite.svg") !important;
}


.home_page_wrap {
background-color: rgb(66, 66, 66);
}

.home_page_wrap #center {
text-align: center;
display: table-cell;
vertical-align: middle;
position:relative;
z-index:2;
}

.hover_line {
position: fixed;
top: 0px;
left: 0px;
background: #fbca00;
width: 100%;
display:none;
}

.hover_line.anim {
-webkit-transition: all 350ms cubic-bezier(1.000, 0.000, 0.000, 1.000); 
-moz-transition: all 350ms cubic-bezier(1.000, 0.000, 0.000, 1.000); 
-o-transition: all 350ms cubic-bezier(1.000, 0.000, 0.000, 1.000); 
transition: all 350ms cubic-bezier(1.000, 0.000, 0.000, 1.000);
}

#map {
width: 100%;
height: 600px;
margin:0 0 35px 0;
}

.map_filter {
position:relative;
min-height: 100vh;
}

.filter {
position:absolute;
top:0px;
left:0px;
}



.filter_lefter {
margin:0 0 0 230px;
}

.list {
display:none;
}

.list.active {
display:block;
}

.list li {
position: relative;
font-family: 'adonis-web';
padding: 10px 0;
}

.list .y{
position:absolute;
top:10px;
left:0px;
font-family: 'pragmatica-web';
}

.cdes_def {
margin: 0 0 0 80px;
display: inline-block;
color: black;
}

.list .m {
font-size: 13px;
color: #a9afbb;
margin-left: 5px;
}

.continent .cdes_def {
margin: 0 0 0 140px;
}

.filter select, #chronoFilter select {
background: url("../furniture/triselect.svg") 90% no-repeat;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
-webkit-appearance: none;
-moz-appearance: none;
border-radius: 5px;
border: 1px solid black;
padding: 7px 12px;
width: 190px;
}

article img {
max-width:100%;
}

.post_date .date {
font-family: 'adonis-web';
color: #cdd4e2;
margin-bottom: 36px;
}

nav .open, nav .close  {
display:none;
}

.about_image {
width: 80%;
border-radius: 8px;
margin:0 0 10px 0;
}


#social a:hover img, #langs a:hover {
opacity:0.3;
}


.devider_s {
display:block;
width:100%; height:50px;
}

.fotorama {
margin: -10px 0 35px 0;
}

.fotorama__nav__frame.fotorama__active .fotorama__dot {
width: 10px!important;
height: 10px!important;
background:rgba(255,255,255,1);
}
.fotorama__dot {
display: block;
width: 10px!important;
height: 10px!important;
position: relative;
top: 12px;
left: 10px;
border-radius: 10px!important;
border: none !important; 
background:rgba(255,255,255,0.6);
}

.fotorama__nav-wrap {
margin: -30px 0 0 0;
position:relative;
top:-10px;
}

@media only screen and (max-height: 750px) {
	nav {
	position:absolute;
	}
	
	nav form#search {
	width: 123px;
	margin-left: 30px;
	height: 24px;
	position: relative;
	bottom: 0;
	font-size: 0.9em;
	}
	
	.home_page_wrap nav {
	 overflow: visible;
	}
	
	.home_page_wrap nav form#search {
	top: 120px;
	}
	
	  
}

@media only screen and (max-width: 1440px) {
	#left > article {
	max-width: 650px;
	}

}


@media only screen and (max-width: 1150px) {
	#left {
	margin: 0 170px 0 0;
	}
	
	.about_image {
	width: 90%;
	}
	
	#left > article iframe {
	width: 100%;
	height: 350px;
	}

}


@media only screen and (max-width: 960px) {


	.gallery {
	margin: -10px 0 0 0;
	}

	.devider_s {
	display:none;
	}

	.about_image {
	width:100%;
	}

	.none_home .open {
	display: block;
	width: 80px;
	position: absolute;
	z-index: 30;
	height: 80px;
	background-image: url("../furniture/open.svg");
	background-color: #fff;
	background-position: center;
	background-repeat: no-repeat;
	right: 0;
	top: 0;
	cursor: pointer;
	opacity: 1;
	-ms-filter: none;
	-webkit-filter: none;
	filter: none;
	}
	
	.none_home .close {
	display: none;
	width: 80px;
	position: absolute;
	z-index: 30;
	height: 80px;
	background-image: url("../furniture/close.svg");
	background-color: #fff;
	background-position: center;
	background-repeat: no-repeat;
	right: 0px;
	top: 0px;
	cursor: pointer;
	opacity: 1;
	-ms-filter: none;
	-webkit-filter: none;
	filter: none;
	}

	#map {
	height: 200px;
	}
	
	.filter span {
	width:20%;
	display: inline-block;
	}
	
	.filter select {
	width:100%;
	}
	
	.filter {
	position: relative;
	margin:0 0 35px 0;
	}
	
	.filter_lefter {
	margin:0px;
	}
	
	.cdes_def {
	margin: 0 0 0 25%;
	}

	#site #content {
	padding: 80px 25px 25px;
	}
	
	h1 {
	margin-bottom: 24px;
	font-size: 30px;
	}

	#left {
	margin: 0;
	}
	
	#left > article {
	font-size: 15px;
	line-height: 30px;
	}
	
	#left > article p {
	margin-bottom: 15px !important;
	}
	
	#left > article iframe {
	width: 100%;
	height: 180px;
	}
	
	.year {
	position: relative;
	left: 0px;
	font-size: 25px;
	margin: 0 0 10px 0 !important;
	}
	
	.info {
	position: relative;
	top: 0px;
	left: 0px;
	text-align: left;
	width: 100%;
	}
	
	.press_top h2 {
	margin: 0;
	font-size: 1.3em;
	line-height: 1.5em;
	}
	
	.date {
	float: left;
	width: auto !important;
	}
	
	.info a {
	float:right;
	}
	
	.info {
	margin:5px 0 0 0;
	}
	
	.recommend {
	width: 100%;
	}
	
	.recommend:nth-child(even) {
	padding-left: 0%;
	}
	
	nav {
	line-height: 36px;
	font-weight: 400;
	font-size: 15px;
	width: 100%;
	right: 0;
	position: fixed;
	z-index: 10;
	overflow-y: hidden;
	top: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	padding:25px;
	height:80px;
	-webkit-transition: all 350ms cubic-bezier(1.000, 0.000, 0.000, 1.000); 
	-moz-transition: all 350ms cubic-bezier(1.000, 0.000, 0.000, 1.000); 
	-o-transition: all 350ms cubic-bezier(1.000, 0.000, 0.000, 1.000); 
	transition: all 350ms cubic-bezier(1.000, 0.000, 0.000, 1.000);
	background-color: white;
	}
	
	nav.open{
	height: 100vh;
	background-color: white;
	overflow-y: scroll;
	}
	
	.home_page_wrap nav{
	height:auto;
	background:none;
	position: absolute !important;
	}

	
	nav a {
	font-weight: bold;
	text-decoration: none;
	display: block;
	padding: 0px !important;
	margin: 0px;
	top: -5px;
	position: relative;
	}

	nav ul#nav {
	margin-left: 0;
	}
	
	nav ul#nav, nav ul#social, nav ul#langs, nav #copyright, nav form#search {
	opacity:0;
	position:relative;
	top:60px;
	margin:0;
	}
	
	nav ul#nav{
	-webkit-transition: all 350ms cubic-bezier(1.000, 0.000, 0.000, 1.000); 
	-moz-transition: all 350ms cubic-bezier(1.000, 0.000, 0.000, 1.000); 
	-o-transition: all 350ms cubic-bezier(1.000, 0.000, 0.000, 1.000); 
	transition: all 350ms cubic-bezier(1.000, 0.000, 0.000, 1.000);
	}	
	
	nav ul#social{
	-webkit-transition: all 450ms cubic-bezier(1.000, 0.000, 0.000, 1.000); 
	-moz-transition: all 450ms cubic-bezier(1.000, 0.000, 0.000, 1.000); 
	-o-transition: all 450ms cubic-bezier(1.000, 0.000, 0.000, 1.000); 
	transition: all 450ms cubic-bezier(1.000, 0.000, 0.000, 1.000);
	}
	
	nav ul#langs{
	-webkit-transition: all 550ms cubic-bezier(1.000, 0.000, 0.000, 1.000); 
	-moz-transition: all 550ms cubic-bezier(1.000, 0.000, 0.000, 1.000); 
	-o-transition: all 550ms cubic-bezier(1.000, 0.000, 0.000, 1.000); 
	transition: all 550ms cubic-bezier(1.000, 0.000, 0.000, 1.000);
	}
	
	nav #copyright {
	-webkit-transition: all 650ms cubic-bezier(1.000, 0.000, 0.000, 1.000); 
	-moz-transition: all 650ms cubic-bezier(1.000, 0.000, 0.000, 1.000); 
	-o-transition: all 650ms cubic-bezier(1.000, 0.000, 0.000, 1.000); 
	transition: all 650ms cubic-bezier(1.000, 0.000, 0.000, 1.000);
	}
	
	
	nav form#search {
	-webkit-transition: all 750ms cubic-bezier(1.000, 0.000, 0.000, 1.000); 
	-moz-transition: all 750ms cubic-bezier(1.000, 0.000, 0.000, 1.000); 
	-o-transition: all 750ms cubic-bezier(1.000, 0.000, 0.000, 1.000); 
	transition: all 750ms cubic-bezier(1.000, 0.000, 0.000, 1.000);
	}
	
	
	nav.open ul#nav, nav.open ul#social, nav.open #langs, nav.open #copyright, nav.open form#search  {
	opacity:1;
	top:0px;
	}
	
	.home_page_wrap nav ul#nav, .home_page_wrap nav ul#social, .home_page_wrap nav ul#langs, .home_page_wrap nav #copyright, .home_page_wrap nav form#search {
	opacity:1;
	top:0px;
	}
	
	.home_page_wrap nav ul#social {
	margin: 430px 0 25px 0;
	height:auto;
	
	}
	
	.home_page_wrap nav ul#langs {
	margin:0px 0 25px 0;
	}
	
	.home_page_wrap nav #copyright {
	margin:0px 0 25px 0;
	}
	
	.home_page_wrap nav form#search {
	width: 123px;
	margin: 0;
	height: 24px;
	position: relative;
	bottom: 0;
	font-size: 0.9em;
	}
	
	.home_page_wrap #center {
	text-align: left;
	display: block;
	vertical-align: middle;
	position: absolute;
	z-index: 20;
	top: 70px;
	}

	.home_page_wrap #site #content {
	padding: 25px;
	min-height: 100vh;
	box-sizing: border-box;
	display: table;
	width: 100%;
	}
	
	.home_page_wrap #center a {
	font-size: 40px !important;
	line-height: normal !important;
	padding: 2px 0;
	}
	
	.none_home ul#nav{
	margin:45px 0;
	}
	
	.none_home ul#nav li {
	line-height: 35px;
	}
	
	.none_home ul#nav li a {
	font-size: 25px;
	line-height: 27px;
	font-weight: 700;
	}
	
	.none_home ul#nav li a{
	border-bottom: 1px solid #000;
	display: inline-block;
	}	
	
	.none_home ul#nav li{
	border-bottom: none;
	}
	
	.none_home ul#nav li.current a {
	border-bottom: none;
	}
	
	.none_home ul#nav li:hover {
	border-bottom:none;
	}
	
	.none_home ul#nav li:hover a {
	border-bottom: 1px solid #cdd4e2;
	}
	
	li.current:hover a {
	border-bottom: none !important;
	}
	
	.none_home #langs{
	margin: 30px 0;
	}
	
	body.hidden {
	overflow:hidden;
	}
	
	.fotorama {
	margin: -10px 0 35px 0;
	}
}

@media screen and (max-width: 568px) {
	.home_page_wrap nav ul#social {
	margin: 300px 0 25px 0;
	}
	
	.home_page_wrap #center a {
	font-size: 25px !important;
	}
	
	.share_article {
	display:none !important;
	}
}

